/* Custom CSS Styles here  */
header .et_builder_inner_content {
    max-height: 110px;
}

.banner-home .et_pb_row_16 {
    min-height: 640px;
    height: 100%;
}
.banner-image, .banner-image * {
    height: 640px;
    width: 100%;
}
.banner-image, .banner-image * {
    aspect-ratio: 200/167;
}

.banner-image img {
    width: auto;
    height: 100%;
    object-fit: contain;
}

/* Banner Stats */
.bh-icon-info .et_pb_blurb_container {
    align-content: center;
}

.bh-testimonial .et_pb_testimonial_content,
.bh-testimonial .et_pb_testimonial_description * {
    text-shadow: none;
}

.bh-testimonial .et_pb_testimonial_content h2 {
    color: var(--gcid-primary-color) !important;
    display: inline;
    font-size: clamp(1.425rem, 6vw, 3.5rem);
}

.bh-testimonial .et_pb_testimonial_content p {
    display: inline;
}

.bh-testimonial .et_pb_testimonial_content {
    position: relative;
}

.bh-testimonial .et_pb_testimonial_content:before,
.bh-testimonial .et_pb_testimonial_content:after {
    position: absolute;
    width: 70px;
    aspect-ratio: 1;
    content: '';
    background-repeat: no-repeat;
    background-size: contain;
}

.bh-testimonial .et_pb_testimonial_content:before {
    top: 0;
    left: -30px;
    background: url('../img/top-quote.png');
    transform: translate(-100%, -50%);
    background-repeat: no-repeat;
    background-size: contain;
}

.bh-testimonial .et_pb_testimonial_content:after {
    bottom: 0;
    right: -30px;
    background: url('../img/bottom-quote.png');
    transform: translate(100%, 50%);
    background-repeat: no-repeat;
    background-size: contain;
}

.bh-testimonial .et_pb_testimonial_description_inner {
    margin-bottom: 50px;
}

.bh-testimonial .et_pb_testimonial_company {
    position: absolute;
    bottom: 30px;
    padding-left: 2.5rem;
    margin-left: 2.5rem;
    border-left: 2px solid var(--gcid-secondary-color);
}

.bh-testimonial.et_pb_slider .et-pb-arrow-prev {
    left: 22px;
    opacity: 1;
    border: 2px solid var(--gcid-secondary-color);
}

.bh-testimonial.et_pb_slider .et-pb-arrow-next {
    right: 22px;
    opacity: 1;
    border: 2px solid var(--gcid-secondary-color);
}

/* BLOG CARDS */
.blog-cards article:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 70%;
    background: linear-gradient(180.12deg, rgba(0, 0, 0, 0) 0.1%, #000000 59.98%);
    left: 0;
    bottom: 0;
    z-index: 1;
}

.blog-cards .entry-title,
.blog-cards .post-meta,
.blog-cards .post-content {
    padding-left: 35px;
    padding-right: 35px;
    z-index: 1;
    position: relative;
}

.blog-cards .post-content {
    padding-bottom: 35px;
}

.blog-cards .entry-title {
    margin-top: 315px;
    min-height: 82px;
}

.blog-cards .et_pb_image_container {}

.blog-cards .et_pb_image_container {
    margin: -20px -20px 29px;
    position: absolute !important;
    height: 100%;
    /*     width: 100%;	 */
}

.blog-cards .entry-featured-image-url {
    height: 100%;
}

.blog-cards .entry-featured-image-url img {
    object-fit: cover;
    height: 100% !important;
    width: 100%;
}

.blog-cards .post-meta {
    position: absolute;
    top: 20px;
    background: #FFF;
    border-radius: 50px;
    padding: 0.5rem 1rem !important;
    line-height: 1;
    margin: 0;
}

.blog-cards .post-content-inner {
    margin: 15px 0 35px;
}

.blog-cards .more-link {
    position: relative;
    display: inline-block !important;
}

.blog-cards .more-link {
    position: relative;
    text-transform: capitalize !important;
}

.blog-cards .more-link:before {
    position: absolute;
    top: 50%;
    right: -30px;
    content: '';
    width: 20px;
    height: 100%;
    background: url('../img/caret-right.svg');
    background-position: center;
    background-repeat: no-repeat;
    /*     background-size: 8px; */
    transform: translateY(-50%);
}

.custom-divider.et_pb_divider:before,
.custom-divider.et_pb_divider:after {
    border-radius: 50px;
    top: 0 !important;
}

.custom-divider.et_pb_divider:before {
    width: 20%;
    z-index: 2;
    border: 0;
    background: var(--gcid-primary-color);
    height: 100%;
}

.custom-divider.et_pb_divider:after {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .1);
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 1;
}

.bh-progress-bar .et_pb_counter_amount {
    line-height: 1;
    height: 6px;
    min-height: 1px;
}

.main-posts .post-meta {
    position: relative;
    display: inline-block;
    background: unset;
    padding: 0 35px !important;
    top: unset;
    margin: 1rem 0;
}

.main-posts .post-content-inner {
    margin: 0;
}

/* FOOTER  */
footer .et-menu-nav ul {
    flex-direction: column;
}

/* FORM STYLINGS */
.bh-form_wrapper .bh-form .gform_fields.top_label {
    gap: 60px;
    display: flex;
    flex-wrap: wrap;
}

.bh-form_wrapper .bh-form .gform_fields.top_label>div,
.bh-form_wrapper .bh-form .gform_fields.top_label>fieldset {
    flex: 0 1 calc((50% - 60px) + (60px/2));
}

.bh-form_wrapper .bh-form .gfield input,
.bh-form_wrapper .bh-form .gfield select,
.bh-form_wrapper .bh-form .gfield textarea {
    padding: 20px !important;
    border: 0;
    font-size: 18px !important;
}

.bh-form_wrapper .bh-form .gfield input::placeholder,
.bh-form_wrapper .bh-form .gfield select::placeholder,
.bh-form_wrapper .bh-form .gfield textarea::placeholder {
    color: var(--gcid-secondary-color);
}

.bh-form_wrapper .bh-form .gfield select {
    appearance: none;
    background-image: url("../img/chevron-down.svg");
    background-size: 14px;
    background-position: right 20px center;
    background-repeat: no-repeat;
    /* transform: rotate(45deg); */
}

.bh-form_wrapper .bh-form .gfield .gform-grid-col {
    padding: 0 !important;
}

.bh-form_wrapper .bh-form .gfield .gfield_label {
    margin-bottom: 10px;
    text-transform: uppercase;
}

.gform-footer input[type="submit"] {
    font-family: var(--gcid-font-family);
    font-style: normal;
    font-weight: 300;
    font-size: 19px;
    border: 2px solid var(--gcid-primary-color);
    transition-property: background-color, border-color;
    transition-duration: 300ms;
    transition-timing-function: ease;
    transition-delay: 0ms;
    background: var(--gcid-primary-color);
    color: #FFF;
    line-height: 1;
    padding: 20px 40px;
    border-radius: 100px;
    transition-property: all !important;
    cursor: pointer;
    margin: 0 !important;
    width: 100%;
}

.gform-footer input[type="submit"]:hover {
    background-color: var(--gcid-heading-color);
    border-color: var(--gcid-heading-color);
}

.bh-form_wrapper .bh-form .gfield .validation_message {
    padding: 0;
    font-size: 14px;
    background: unset;
    border: 0;
}

.bh-form_wrapper .gform_heading {
    display: none;
}

.form-image {
    height: 100%;
}

.form-image .gform-footer {
    margin-top: auto;
    width: 100%;
}

/* MISC CHANGES AND FIXES */

header .nav li li, 
header .et_pb_menu .et-menu-nav ul.sub-menu li a {
    width: 100%;
}

#left-area .bh-sr-ppd-list {
    padding: 0.5rem;
    /* text-align: center; */
}

#left-area .bh-sr-ppd-list li {
    text-align: center;
    line-height: 1.4;
}

.et_pb_code .bh-legal-layout {
    overflow: visible;

}
.et_pb_code .bh-legal-nav {
    position: sticky;
    top: 30px;
}

/* Trigger Menu Module mobile view at 1200px */
@media only screen and (max-width: 1200px) {
    .logged-in header {
        position: fixed;
        left: 0;
        z-index: 99;
        width: 100%;
        top: 32px;
    }

    header {
        top: 0px;
    }

  header .et_pb_menu .et_pb_menu__menu {
        display: none !important;
    }
    header .et_pb_menu .et_mobile_nav_menu {
        display: block !important;
    }

    header .et_pb_menu .et_mobile_menu {
        /* top: calc(100% + 30px); */
        width: 100vw;
        /* left: calc(100% + 30px); */
        /* transform: translateX(-100%); */
        right: 0;
        padding: 0px 20px;
        margin: 0;
        position: fixed;
        left: 0;
        top: 110px;
        list-style: none;
        overflow-y: scroll;
        height: 100%;
        padding-bottom: 150px;
    }

    .logged-in  header .et_pb_menu .et_mobile_menu {
        top: 140px;
    }

    
    header  .et_pb_menu .et_mobile_menu ul {
        padding: 0;
        list-style: none;
    }


    header .et_pb_menu .mobile_nav ul li a {
        font-weight: 500;
        font-size: 1rem;
        padding-left: 0;
    }

    .et_mobile_menu .menu-item-has-children>a {
        background-color: unset;
    }

    header .et_pb_menu .mobile_nav .sub-menu li {
        padding-left: 0;
    }

    header .et_pb_menu .mobile_nav .sub-menu a {
        padding-left: 20px;
    }

	.banner-image, .banner-image * {
		aspect-ratio: unset;
		height: unset;
	}
}

@media screen and (max-width:980px) {

    .logged-in header {
        position: unset;
        left: unset;
        z-index: 99;
        width: 100%;
        top: unset
    }

    header {
        top: unset;
    }
    header .et_pb_menu .et_mobile_menu {
        top: calc(100% + 25px);
        left: calc(100% + 30px);
        position: absolute;
        transform: translateX(-100%);

        height: unset;
        padding-bottom: 20px;
    }

    .bh-form_wrapper .bh-form .gform_fields.top_label {
        gap: 30px;
    }

    .bh-form_wrapper .bh-form .gform_fields.top_label>div,
    .bh-form_wrapper .bh-form .gform_fields.top_label>fieldset {
        flex: 1 1 100%;
    }

    footer .et_pb_menu .et_pb_menu__menu {
        display: flex;
        width: 100%;
    }

    footer .et_pb_menu .et_mobile_nav_menu {
        display: none;
    }
}

@media screen and (max-width:768px) {
    header .et_pb_menu .et_mobile_menu {
        top: calc(100% + 20px);
        left: calc(100% + 5px);
    }


    .blog-cards .entry-title,
    .blog-cards .post-meta,
    .blog-cards .post-content {
        padding-left: 15px;
        padding-right: 15px;
    }

    .bh-testimonial .et_pb_testimonial_description {
        position: relative;
    }

    .bh-testimonial .et_pb_testimonial_content {
        position: unset;
    }

    .bh-testimonial .et_pb_testimonial_content:before,
    .bh-testimonial .et_pb_testimonial_content:after {
        width: 40px;
    }

    .bh-testimonial .et_pb_testimonial_content:before {
        left: -10px;
    }

    .bh-testimonial .et_pb_testimonial_content:after {
        right: -10px;
    }

    .bh-testimonial .et_pb_testimonial {
        padding: 10px;
    }

    .bh-testimonial.et_pb_slider .et-pb-arrow-prev {
        left: 0;
    }

    .bh-testimonial.et_pb_slider .et-pb-arrow-next {
        right: 0;
    }

    .bh-testimonial .et_pb_testimonial_description_inner {
        margin-bottom: 1rem;
    }

    .bh-testimonial .et_pb_testimonial_company {
        position: unset;
        padding-left: 0;
        margin-left: 0;
        border-left: 0;
    }

    .blog-cards .entry-title {
        margin-top: 175px;
    }

    .main-posts .post-meta {
        padding: 0 15px !important;
    }
}